Bug 64659 - missing faq ans howto rpms in 7.3
missing faq ans howto rpms in 7.3
Product: Red Hat Linux
Classification: Retired
Component: faq (Show other bugs)
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Documentation
: 64660 64813 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-05-09 04:59 EDT by Fabrice Bellet
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-09 15:37:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2002-05-09 04:59:55 EDT
faq and howto rpms are missing in the 7.3 release.
Comment 1 Trond Eivind Glomsrxd 2002-05-09 15:29:02 EDT
*** Bug 64660 has been marked as a duplicate of this bug. ***
Comment 2 Tammy Fox 2002-05-09 16:49:32 EDT
We had several complaints that the LDP FAQs and HOWTOs were not updated,
did not apply to RHL, and were not consistent to the official RHL documentation.
We decided not to put them on the Docs CD anymore because of these reasons.
Comment 3 Gerry Tool 2002-05-09 21:08:44 EDT
If that is the case, then the link to them in CD-3 index-en.html should be
removed, i.e.

"Packages on the CD, which you can download and install on your local machine,
are in the following directories:

  RedHFat/RPMS: includes translated HOWTOs; HOWTOS in HTML, text, and PDF; and
English HTML and PDF editions of Official Red Hat Linux Guides.

since the link doesn't contain those items.
Comment 4 Tammy Fox 2002-05-10 14:29:00 EDT
I have removed it for future Docs CDs. I also released a docs errata report at
Comment 5 Tammy Fox 2002-05-13 11:19:48 EDT
*** Bug 64813 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.